Fork me on GitHub
#spacemacs
<
2018-05-27
>
practicalli_john10:05:00

@pablore cider 0.9.0 is quite an old version, several years old, so it just may not be available anymore. Did you update both Spacemacs and the packages? Are you on the master or development branch? Is Clojure-cheetsheet a package in the Clojure layer or one you explicitly added in your .spacemacs configuration?